.cart-collaterals {
  width: 50%;
  float: right;
  padding-left: 30px;
  margin-bottom: 100px;

  .section-title {
    margin: 0;
  }

  .shop_table {
    margin-bottom: 30px;
    table-layout: fixed;

    td {
      padding: 20px;
      text-align: right;
    }
  }
}

@media (max-width: 768px) {
  .cart-collaterals {
    width: 100%;
    float: none;
    padding-left: unset;
  }
}
